{% extends 'AppBundle:Mail/Templates:ensembleLayout.html.twig' %}

{% block body %}

Bonjour {% if procuration.firstName %}{{ procuration.firstName }}{% endif %},<br><br>

    Vous nous avez sollicité pour une procuration. Une personne prendra contact avec vous rapidement.

<br><br>

Belle journée,<br>

<br>Ensemble, pour une Savoie écologique, démocratique et solidaire

{% endblock %}